CLASS INVALI(3)

NAME
boost::program_options::invalid_command_line_style

SYNOPSIS

// In header: <boost/program_options/errors.hpp>
class invalid_command_line_style : public boost::program_options::error {
public:
  // construct/copy/destruct
  invalid_command_line_style(const std::string &);
};

DESCRIPTION

Class thrown when there are programming error related to style

  invalid_command_line_style public construct/copy/destruct

    1.

    invalid_command_line_style(const std::string & msg);